Subject: Re: CCL:Fwd: RHO-CI density

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 7 Dec 2001 13:17:14 +0200 (EET)

Dear Professor Grimme and other CCL Colleagues,

Thanks for your recommendation to use TDHF. I will do this in the case if
it is possible to do this in Gaussian98. I understand that it is
neccessary to chosse keywords by such a way:
#P HF 6-311G TD(NStates=7,Root=2) Density=all
Do it is true?
My colleagues also sayed that TDHF exist in GAMESS-US. We will try also
this opportunity.
We started works for programming PBE potential that it is absent presently
in G98. What it is your opinion about this potential? Maybe it is suitable
for exact DFT-TD charge thansfer evaluations?

Actually I need qualitative evaluations of charge transfer from different
branches of supermolecules in different excited states:

 PhotoElectronDonor1
                    \_______ElectronAcceptor
                    /
  PhotoElectronDonor2

Acctually I received that using DFT-TD B3PW91 during one set of excitations
electron charge is going from PhotoDonor1 and during another one
set of excitations electron is moving from another PhotoDonor2. Of course
exist some mixing of states but in general the charge transfer it is as
I described here and in my article that I have sent you some time ago.

Of course, I need to describe all these charge transfers as much as
possible exactly therefore your further advises are welcome.

Thanking your in advance.
With best regards, Arvydas Tamulis    (www.itpa.lt/~tamulis/)
******************************************************************

On Fri, 7 Dec 2001, Prof.Dr.Stefan Grimme wrote:

> Dear Dr. Tamulis,
> I'm not answering your question but instead want to point
> out that TDDFT is in general NOT suitable for the calculation
> of charge transfer in excited states, at least with common
> functionals currently in use. The reason is the wrong
> asymtotic form of the DF potential which artificially lowers
> CT states and which produces to much charge separation.
> I strongly recommend to compare with TDHF if the
> qualitative picture is consistent with that from TDDFT.
> Best wishes
> Stefan Grimme
> _________________________________________________________
> Prof. Dr. Stefan Grimme
> Organisch-Chemisches Institut (Abt. Theoretische Chemie)
> Westfaelische Wilhelms-Universitaet, Corrensstrasse 40
> D-48149 Muenster, Tel (+49)-251-83 36512/33241/36515(Fax)
> Email:[email-masked]
> http://www.uni-muenster.de/Chemie/OC/research/grimme/
> _________________________________________________________
> Positions available for carrying out doctoral or
> postdoctoral studies in chemistry in Münster:
> http://www.uni-muenster.de/Chemie/OC/positions/
> _________________________________________________________
>